org.eclipse.microprofile.reactive.messaging.tck.channel

## Class BeanWithMissingChannel

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.channel.BeanWithMissingChannel

    public class BeanWithMissingChannel
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`BeanWithMissingChannel()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Emitter<String>` `emitter()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BeanWithMissingChannel

    public BeanWithMissingChannel()

### Method Detail

#### emitter

    public Emitter<String> emitter()